<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DatabaseEntry Members
DatabaseEntry Class Constructors Methods Properties See Also

The DatabaseEntry type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| DatabaseEntry | Overloaded.

# Methods

| Name | Description
--- | --- | ---
| Dispose | Release the resources held by the underlying C library.
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Properties

| Name | Description
--- | --- | ---
| Data | The byte string stored in or retrieved from a database

# See Also

DatabaseEntry Class
BerkeleyDB Namespace